The same here. How to proceed - find sos-2.2-31.fc19.noarch.rpm 
You can download it here: 

http://fr2.rpmfind.net/linux/rpm2html/search.php?query=sos

Install it manually:

rpm -i sos-2.2-31.fc19.noarch.rpm. 

You should be able to proceed with yum -y install ovirt-engine

Best,
Latcho


On Mon, 2014-04-21 at 20:19 +0300, Subhashish Laha wrote:
> I am trying to setup Ovirt Engine but getting below error
> 
> yum -y install ovirt-engine
> 
> Transaction check error:
>   file /usr/lib/python2.7/site-packages/sos/plugins/postgresql.py conflicts 
> between attempted installs of ovirt-log-collector-3.4.1-1.fc19.noarch and sos-
> 3.0-23.fc19.noarch
>   file /usr/lib/python2.7/site-packages/sos/plugins/postgresql.pyc conflicts 
> between attempted installs of ovirt-log-collector-3.4.1-1.fc19.noarch and sos-
> 3.0-23.fc19.noarch
>   file /usr/lib/python2.7/site-packages/sos/plugins/postgresql.pyo conflicts 
> between attempted installs of ovirt-log-collector-3.4.1-1.fc19.noarch and sos-
> 3.0-23.fc19.noarch
> 
> Error Summary
> -------------
> 
> [root@localhost ~]#
> 
> _______________________________________________
> Users mailing list
> Users@ovirt.org
> http://lists.ovirt.org/mailman/listinfo/users

_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to